Subject: [jose] Review comments

From: "Jim Schaad" <[email-masked]>
Date: Sun, 18 Aug 2013 12:23:53 -0700

I have not been doing detailed reviews on these documents in the past, I
have only given occasional comments that were dealing with the content and
for the most part I was just dealing with things which were major problems
in how things were put together.  Additional I have not followed up on many
of the comments that I have made in the past to see that they were really
resolved to my satisfaction.

Since I am worried about getting everything logged, I am not currently
worrying about making sure that I don't have duplicate comments within a
single document, often times the same comment will apply to multiple
documents but since the tracker is document specific then these duplications
are going to be intentional.

I am sure most of you have never seen a detailed review from me before so
you are going to be startled at the level of detail that I include, and thus
the number of issues that are going to be involved.